Subject: Midwest Energy Hub, L.L.C./Reliant & ENA/Reliant agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 13 Nov 2000 06:57:00 -0800 (PST)

Ellen,
 I am attaching a redline and a clean copy of the Enovate/Reliant contract, 2 
proposed transactions to be entered under such contract, and a redline and a 
clean copy of the ENA/Reliant contract.  If these meet with your approval, 
let me know and I will prepare execution copies for each party to sign.  
Please note that the credit group made one change to the language in section 
4.2.